/* begin Page */

/* Start Box */
.icwd-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='icwd-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.icwd-box-body {
   zoom:1;
}
.icwd-box-tl, .icwd-box-tr, .icwd-box-cl, .icwd-box-cr, .icwd-box-bl, .icwd-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.icwd-box-tl,.icwd-box-bl,.icwd-box-cl {
   left:0;
}
.icwd-box-tr,.icwd-box-br,.icwd-box-cr {
   right:0;
}
.icwd-box-cl, .icwd-box-cr {
   background-repeat:repeat-y;
}
.icwd-box-tl {
   background-position: top left;
   z-index:-3;
}
.icwd-box-tr {
   background-position: top right;
   z-index:-3;
}
.icwd-box-cl {
   background-position: center left;
   z-index:-3;
}
.icwd-box-cr {
   background-position: center right;
   z-index:-3;
}
.icwd-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.icwd-box-br {
   background-position: bottom right;
   z-index:-3;
}

.icwd-box .icwd-box-tl,.icwd-box .icwd-box-tr,.icwd-box .icwd-box-cl,.icwd-box .icwd-box-cr,.icwd-box .icwd-box-bl,.icwd-box .icwd-box-br{
   z-index:-2;
}
.icwd-box .icwd-box .icwd-box-tl,.icwd-box .icwd-box .icwd-box-tr,.icwd-box .icwd-box .icwd-box-cl,.icwd-box .icwd-box .icwd-box-cr,.icwd-box .icwd-box .icwd-box-bl,.icwd-box .icwd-box .icwd-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.icwd-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='icwd-bar-'+e[ i]}('r,l'.split(',')));
}
.icwd-bar-l, .icwd-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.icwd-bar-l {
   left:0;
   background-position: top left;
}
.icwd-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.icwd-sheet>.icwd-box-tl, .icwd-sheet>.icwd-box-tr{
   background-image: url('images/sheet_t.png');
}
.icwd-sheet>.icwd-box-bl, .icwd-sheet>.icwd-box-br {
   background-image: url('images/sheet_b.png');
}
.icwd-sheet>.icwd-box-tl, .icwd-sheet>.icwd-box-bl, .icwd-sheet>.icwd-box-cl{
   right:6px;
}
.icwd-sheet>.icwd-box-tr, .icwd-sheet>.icwd-box-br, .icwd-sheet>.icwd-box-cr{
   width: 6px;
}
.icwd-sheet>.icwd-box-cl, .icwd-sheet>.icwd-box-cr{
   top:6px;
   bottom:6px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Header */
.icwd-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='icwd-header-png',insertBefore(document.createElement('div'),firstChild).className='icwd-header-jpeg');
   z-index: 1;
}

.icwd-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.icwd-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   left:5px;
   right:5px;
   height: 150px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
.icwd-nav {
   position: expression(runtimeStyle.position='relative');
}
.icwd-nav>.icwd-bar-l, .icwd-nav>.icwd-bar-r{
   background-image: url('images/nav.png');
}
.icwd-nav>.icwd-bar-l{
   right: 5px;
}
.icwd-nav>.icwd-bar-r{
   width: 5px;
}
.icwd-hmenu ul li {
   float: left !important;
   width:100%;
}
.icwd-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.icwd-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='icwd-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.icwd-hmenu>li>a>span.icwd-hmenu-l, ul.icwd-hmenu>li>a>span.icwd-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.icwd-hmenu>li>a>span.icwd-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.icwd-hmenu>li>a>span.icwd-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.icwd-hmenu>li>a:hover>span.icwd-hmenu-l, ul.icwd-hmenu>li:hover>a>span.icwd-hmenu-l {
   background-position: center left;
}
ul.icwd-hmenu>li>a:hover>span.icwd-hmenu-r, ul.icwd-hmenu>li:hover>a>span.icwd-hmenu-r {
   background-position: center right;
}
ul.icwd-hmenu>li>a:hover, ul.icwd-hmenu>li:hover>a{
   color: #4396C7;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.icwd-hmenu>li:first-child {
   padding-right:2px;
}
ul.icwd-hmenu>li>span.icwd-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 25px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.icwd-content-layout, .icwd-content-layout-row, .icwd-layout-cell 
{
   display: block;
   zoom: 1;
}
.icwd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader, VMenuBlockHeader */
.icwd-vmenublockheader>.icwd-bar-l, .icwd-vmenublockheader>.icwd-bar-r{
   background-image: url('images/vmenublockheader.png');
}
.icwd-vmenublockheader>.icwd-bar-l{
   right: 7px;
}
.icwd-vmenublockheader>.icwd-bar-r{
   width: 7px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin VMenuItem */
ul.icwd-vmenu, ul.icwd-vmenu ul, ul.icwd-vmenu li{
   zoom: 1;
}
ul.icwd-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='icwd-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.icwd-vmenu>li>a>span.icwd-vmenu-l, ul.icwd-vmenu>li>a>span.icwd-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.icwd-vmenu>li>a>span.icwd-vmenu-l{
   left: 0;
   right: 4px;
   background-position: top left;
}
ul.icwd-vmenu>li>a>span.icwd-vmenu-r{
   width: 4px;
   right: 0;
   background-position: top right;
}
ul.icwd-vmenu>li>a.active>span.icwd-vmenu-l {
   background-position: bottom left;
}
ul.icwd-vmenu>li>a.active>span.icwd-vmenu-r {
   background-position: bottom right;
}
ul.icwd-vmenu>li>a:hover>span.icwd-vmenu-l  {
   background-position: center left;
}
ul.icwd-vmenu>li>a:hover>span.icwd-vmenu-r {
   background-position: center right;
}

ul.icwd-vmenu .icwd-vmenu-separator, ul.icwd-vmenu .icwd-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin BlockHeader */
.icwd-blockheader>.icwd-bar-l, .icwd-blockheader>.icwd-bar-r{
   background-image: url('images/blockheader.png');
}
.icwd-blockheader>.icwd-bar-l{
   right: 7px;
}
.icwd-blockheader>.icwd-bar-r{
   width: 7px;
}

/* end BlockHeader */

/* begin PostContent */
.icwd-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.icwd-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='icwd-footer-'+e[ i]}('r,l,t'.split(',')));
}
.icwd-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.icwd-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:5px;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.icwd-footer-l, .icwd-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:5px;
   background-image: url('images/footer_b.png');
}

.icwd-footer-l
{
   left:0;
   right:5px;
   background-position: top left;
}

.icwd-footer-r
{
   right:0;
   width:5px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, sidebar1 */
.icwd-sidebar1 {
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='icwd-sidebar1-bg' + (className.indexOf('icwd-sidebar1-fix') == -1 ? '' : ' icwd-sidebar1-bg-fix' ));
}
.icwd-sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='icwd-sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
   background-color: #D6DEE6;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.icwd-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

